@charset "utf-8";
/*
	main styles
	version: 24.07.2012
	
	Style to null
	
	Main Wrap
	
	Main Header
	
	Content Wrap
	
	content
	
	index
	

	
	Main Footer
	
*/


/* --------------- reset.css --------------- */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;                              
	vertical-align: baseline;          
	background: transparent;      
	font-size: 100%;              
}
a {                                      	    
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
table {						
	border-collapse: collapse; 
	border-spacing: 0;
}
td, td img {
	vertical-align: top;
} 
input, select, button, textarea {
	margin: 0; 				
	font-size: 100%; 	
}
input[type="text"], input[type="password"], textarea {
	padding: 0; 		
	-webkit-appearance: none;
    outline: 0px;
}
input[type="search"]{
	-webkit-appearance: none;	
	border: none;
}
input[type="checkbox"] { 		
	vertical-align: bottom;
}
input[type="radio"] {
	vertical-align: text-bottom;
}
sub {
	vertical-align: sub;
	font-size: smaller;
}
sup {
	vertical-align: super;
	font-size: smaller;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
ol,
ul,
nav ul {
	 list-style:none;
}
/* --------------- /reset.css --------------- */

/* --------------- базовые настройки ---------*/
html {
	overflow-y: scroll; 
}
body {
	line-height: 1;
	background: #fff url(../img/body-back.png) repeat-x top left;
	color: #000;
	text-align: left;
	font: 14px Tahoma, Geneva, sans-serif;
}
body:after {
	content: "";
	position: absolute;
	background: url(../img/sky.jpg) no-repeat;
	width: 1200px;
	height: 473px;
	left: 50%;
	top: 0;
	margin-left: -600px;
}
input, select, button, textarea {
	font-family: Tahoma, Geneva, sans-serif;
}
label, input[type="button"], input[type="submit"], button {
	cursor: pointer; 
}
a, a:visited { 
	color: #287fc3;
	text-decoration: underline;
}
a:hover {
	color: #287fc3;
	text-decoration: none;
}
a:focus, a:active {
	color: #287fc3;
	text-decoration: underline;
}

/* --------------- /базовые настройки ---------*/

/*-----------------MainWrap--------------------*/
.mainWrap{
	width: 1000px;
	margin: 0 auto;
}
/*-----------------MainHeader--------------------*/
.mainHeader{
	position: relative;
	height: 400px;
	z-index: 10;
}
.logo{
	position: absolute;
	top: 85px;
	z-index: 1;
	left: 30px;
}
.moneySelect{
	font-size: 11px;
	color: #a9a9a9;
	width: 120px;
	margin-top: 29px;
}
.online{
	position: absolute;
	top: 27px;
	left: 215px;
	font-size: 11px;
	color: #a9a9a9;
}
.online dt{
	float: left;
	margin-right: 3px;

}
.online dd{
	float: left;
}
.online dd span{
	color: #479e00;
	font-weight: bold;
}
.basket{
	position: absolute;
	background: url(../img/basket.png) no-repeat;
	padding-left: 75px;
	top: 7px;
	height: 62px;
	z-index: 1;
	font-family: Georgia, "Times New Roman", Times, serif;	
	right: 5px;
}
.basket h2{
	margin: 11px 0 6px 0;
}
.basket h2 a{
	text-transform: uppercase;
	color: #df4e26;
	font-weight: normal;
}
.basket p{
	font-size: 13px;
}
.basket p span{
	color: #df4e26;
	font-family: Tahoma, Geneva, sans-serif;
}
.shopPhone{
	background: url(../img/head-back.jpg);
	width: 1000px;
	height: 276px;
	margin-top: 24px;
	position: relative;
}
.shopPhone:after{
	content: "";
	position: absolute;
	top: -60px;
	left: 422px;
	background: url(../img/girl.png);
	width: 565px;
	height: 335px;
}
.shopPhone address{
	background: url(../img/phone.png) no-repeat;
	padding-left: 38px;
	font-style: normal;
	color: #ceff22;
	font-size: 15px;
	position: absolute;
	bottom: 30px;
	padding-top: 10px;
	left: 27px;
}
.shopPhone address:after{
	background: url(../img/flowers.png);
	width: 128px;
	height: 126px;
	content: "";
	position: absolute;
	top: -40px;
	right: -183px;
}
.shopPhone address p{
	padding-bottom: 8px;
}
.mainMenu{
	width: 1000px;
	height: 52px;
	background: url(../img/nav-back.png);
	overflow: hidden;
	border-radius: 5px;
	margin-top: 2px;
}
.mainMenu li:first-child{
	background: none;
}
.mainMenu li{
	float: left;
	height: 37px;
	padding-top: 15px;
	background: url(../img/menu-line.png) no-repeat;
}
.mainMenu a{
	text-transform: uppercase;
	color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	padding: 0 28px;
	text-decoration: none;
}
.mainMenu li.active a,
.mainMenu a:hover{
	color: #fcf659;
}
/*----------------/MainHeader--------------------*/


/*-----------------contentWrap----------------------*/
.contentWrap{
	z-index: 1;
	position: relative;
}
.leftSideBar{
	width: 204px;
	padding-top: 20px;
	float: left;
	margin-bottom: 20px;
}
.container{
	border: 1px solid #60a311;
	border-radius: 5px;
	background: #fafbdb;
	clear: both;
	width: 100%;
	float: left;
	padding-bottom: 10px;
	margin-bottom: 23px;
}
.container.cart {
    background: none;
    border: 0px;
}
.container.related_items {
    width: 770px;
}
.topic1 h2,
.topic1{
	background: url(../img/topic-back.png);
	height: 38px;
	border-bottom: 1px solid #60a311;
	border-radius: 5px;	
	line-height: 38px;
	color: #fff;
	font-size: 18px;
	text-shadow: 1px 2px 1px #579100;
	padding-left: 10px;
	position: relative;
}
.flower2:after{
	background: url(../img/flower2.png);
	width: 72px;
	height: 76px;
	position: absolute;
	top: -15px;
	right: -17px;
	content: "";

}
.flower1:after{
	background: url(../img/flower1.png);
	width: 66px;
	height: 65px;
	position: absolute;
	top: -13px;
	right: -17px;
	content: "";
}

.asideMenu > ol{
	margin: 20px 0;
}
.asideMenu > ol > li{
	padding-left: 10px;
	margin-bottom: 3px;
}
.asideMenu > ol > li .active{
	font-weight: bold;
}
.asideMenu > ol > li > span,
.asideMenu > ol > li > a{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #437c00;
	cursor: pointer;
	text-decoration: none;
	background: url(../img/menu-arrow.png) no-repeat 0 4px;
	padding-left: 10px;
}
.asideMenu > ol > li > span:hover,
.asideMenu > ol > li > a:hover{
	text-decoration: underline;
}
.asideMenu ul{
	display: none;
}
.asideMenu li.sub{
	padding-left: 20px;
}
.asideMenu .sub a{
	color: #d22e00;
	background: url(../img/menu-arrow2.png) no-repeat 0 5px;
	padding-left: 10px;
	font-size: 12px;
}
.redBord{
	border-color: #ff834a;
}
.redBord .toCenter {
	text-align: center;
}
.redBord .topic1{
	background: url(../img/topic-back2.png);
	border-bottom-color: #fd5300;
}
.present:after{
	background: url(../img/present.png);
	width: 65px;
	height: 71px;
	position: absolute;
	top: -20px;
	right: -15px;
	content: "";
}
.container .callSanta{
	display: block;
	width: 187px;
	text-decoration: none;
	color: #395306;
	font-size: 16px;
	text-align: center;
	margin: 15px 0;
	font-family: Georgia, "Times New Roman", Times, serif;	
}
.reviews:after{
	background: url(../img/reviews.png);
	width: 62px;
	height: 53px;
	content: "";
	position: absolute;
	top: -12px;
	right: -10px;
}
.container .callSanta:hover{
	text-decoration: underline;
}
.reviewsBlock{
	padding: 10px;
}
.reviewsBlock time{
	background: #f94f00;
	border-radius: 2px;
	color: #fff;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 0 5px;
}
.reviewsBlock h2{
	font-style: italic;
	font-weight: normal;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 5px 0;
}
.reviewsBlock p{
	color: #636363;
	font-size: 11px;
}
.container .allreviews{
	color: #f94f00;
	font-size: 11px;
	padding-left: 10px;
	padding-bottom: 10px;
}

/*-----------------mainContent------------------------*/
.mainContent{
	width: 772px;
	margin-bottom: 20px;
	float: right;
}
.crumbs{
	float: right;
	font-size: 11px;
	color: #797979;
	margin: -17px 5px 4px 0;
}
.crumbs.home {
    margin-right: 42px;
}
.crumbs li{
	float: left;
	padding-left: 5px;
}
.crumbs a{
	font-size: 11px;
	color: #797979;
	text-decoration: none;
	padding-right: 5px;
}
.crumbs a:hover{
	text-decoration: underline;

}
.propuseWrap{
	width: 1000px;
}
.propuseWrap li:first-child{
	background: none;
}
.propuseWrap li{
	float: left;
	width: 154px;
	background: url(../img/propouseLine.png) no-repeat;
	height: 128px;
	text-align: center;
}
.mainContent .container {
	background: #fff;
}
.price{
	border: none;
	background: url(../img/price-back.png);
	height: 23px;
	padding: 0 5px;
	color: #fff;
	font-weight: bold;
	display: inline-block;
	line-height: 23px;
	border-radius: 3px;
}
.propuseWrap img{
	display: block;
	margin: 0 auto;
	margin-bottom: 10px
}
.sortBy{
	float: right;
}
.block{
	float: left;
	margin-right: 10px;
	margin-left: 40px;
	height: 39px;
}
.goodsCatalog .topic1 h2{
	float: left;
}
.sortBy label{
	color: #584427;
	font-size: 11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-shadow: none;
}
.sortBy select{
	font-size: 12px;
	color: #848877;
}
.priceSort{
	width: 149px;
	height: 23px;
}
.showSort{
	width: 54px;
	height: 23px;
}
.goodsList{
	padding-bottom: 10px;
	padding-top: 20px;
}
.goodsList li{
	float: left;
	width: 228px;
	height: 297px;
	border: 1px solid #b6d690;
	border-radius: 5px;
	float: left;
	margin-bottom: 20px;
	vertical-align: top;
	margin-left: 19px;
	position: relative;
}
.goodsList li .prod_img {
	display: block;
	margin: 0px auto;
	height: 150px;
	width: 150px;
}
.goodsList li .cart_form {
	display: inline;
}
.goodsList li a{
	text-decoration: none;
}
.goodsList li a:hover h2{
	text-decoration: underline;		
}
.goodsList li h2{
	color: #395306;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	margin: 8px 0;
	text-align: center;
	height: 36px;
}
.goodsList li p{
	color: #636363;
	font-size: 11px;
	padding: 7px 10px;
	height: 26px;
	overflow: hidden;
}
.buttonWrap{
	vertical-align: top;
	text-align: center;
	position: absolute;
	bottom: -10px;
	width: 228px;
}
.buttonWrap span{
	background: url(../img/price-back.png);
	height: 23px;
	color: #fff;
	text-align: center;
	display: inline-block;
	font-weight: bold;
	line-height: 23px;
	padding: 0 5px;
	margin-left: 0px;
	border-radius: 3px;
	vertical-align: top;	
}
.buttonWrap span span {
	padding: 0px;
	margin: 0px;
	border: 0px;
    background: none;
}
.basketButton{
	background: url(../img/basket-button.png);
	width: 110px;
	height: 23px;
	display: inline-block;
	vertical-align: top;	
	text-indent: -5000px;
}
.basketButton:hover{
	opacity: 0.9;
}


.parent {
	text-align: center;/*все строчные элементы будут выравниваться по центру*/
	padding: 15px 0;
	clear: both;
}
.parent ul {
	display: inline-block; /*превращаем элемент в строчный блок*/
	zoom: 1; /*присваиваем ему layout*/
	font-size: 12px;/*устанавливаем размер шрифта*/
}
.parent li {
	float: left;/*делаем блок плавающим*/
	display: inline;/*убираем двойные отступы у плавающих блоков в IE6*/
	margin-right: 4px;
	height: 22px;
	overflow: hidden;
	text-align: center;/*для того, чтобы центрировать надписи в элементах списка по горизонтали*/
	padding: 0 5px;
	cursor: default;/*для активной страницы*/
	line-height: 22px;/*для того, чтобы центрировать надписи в элементах списка по вертикали*/

}
.parent li span{
	color: #f94f00;
	font-weight: bold;
	text-decoration: underline;	
}
.parent li a {
	color: #395306;
	text-decoration: none;
	display: block;
	height: 22px;
	font-weight: normal;
	text-decoration: none;
}
.parent li a.show_all {
    display: inline;
}
.parent li a:hover{
	text-decoration: underline;
}

.aboutText{
	font-size: 11px;
	color: #636363;
	padding: 15px;
}
.page_body {
	font-size: 13px;
	color: #636363;
	padding: 15px;
	line-height: 17px;
}
.page_body h2 {
    font-size: 24px;
    color: #395306;
    line-height: 26px;
}
.page_body h2 img {

    padding-right:5px;
}
.page_body p {
	padding-bottom: 8px;
}
.aboutText span{
	display: block;
}
.delivery {
	overflow: hidden;
	clear: both;
}
 h2{
	font-size: 14px;
	font-weight: normal;
	color: #395306;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 10px;
}
.delivery p{
	font-size: 11px;
	color: #636363;
	width: 500px;
	padding: 10px 0;
	clear: both;
}
.red{
	font-weight: bold;
	color: #f94f00;
}
.delivery table{
}
.delivery td{
	height: 20px;
	vertical-align: middle;
}
.delivery td a{
	font-size: 11px;
	color: #939393;
}
/* content -----------------------*/
.content {
	padding: 10px;
}
.content h1 {
	font-size: 150%;
	margin-bottom: 20px;
}
.content h2 {
	font-size: 140%;
	margin-bottom: 15px;
}
.content h3 {
	font-size: 130%;
	margin-bottom: 12px;
}
.content h4 {
	font-size: 120%;
	margin-bottom: 10px;
}
.content h5 {
	font-size: 110%;
	margin-bottom: 10px;
}
.content h6 {
	font-size: 100%;
	margin-bottom: 10px;
}
.content p {
	margin-bottom: 15px;
}
.content ul {
	list-style: disc;
	margin: 0 15px 10px 15px;
}
.content ul ul {
	margin: 10px 0 10px 25px;
}
.content ol {
	list-style: decimal;
	margin: 0 15px 10px 20px;
}
.content ol ol {
	margin: 10px 0 10px 25px;
}
.content li {
	margin-bottom: 5px;
}
.content table {
	margin-bottom: 15px;
	font-size: 100%;
	width: auto;
	border: 1px solid #000;
}
.content th,
.content td {
	border: 1px solid #000;
	padding: 4px;
	text-align: left;
}
.content th {
	font-weight: bold;
	text-align: center;
}
.content a,
.content a font {
	color: #0000ff;
	text-decoration: underline;
}
.content a:visited,
.content a:visited font {
	color: #0000aa;
}
.content a:hover,
.content a:hover font {
	color: #0000ff;
	text-decoration: none;
}
.content a:active,
.content a:active font {
	color: #ff0000;
}
.content img[align=left] {
	margin: 0 10px 10px 0;
	float: left;
}
.content img[align=right] {
	margin: 0 0 10px 10px;
	float: right;
}
.content dl {
	margin: 0 0 15px 0;
}
.content dt {
	font-weight: bold;
	margin-bottom: 2px;
}
.content dd {
	margin-bottom: 5px;
}
.content hr {
	height: 1px;
	border: none;
	color: #aaa;
	background: #aaa;
	margin: 10px 0;
	clear: both;
}
/*/content---------------------------------*/


/*-----------------/mainContent------------------------*/
/*----------------/contentWrap-----------------------*/
/*-----------------/MainWrap--------------------*/

/*----------------------.mainFooter----------------------*/
.mainFooter{
	width: 1000px;
	margin: 0 auto;
	height: 100px;
	clear: both;
	position: relative;
}
.copy{
	position: absolute;
	top: 5px;
	left: 0;
	color: #7b8a42;
	font-size: 11px;
}
.copy a{
	color: #f94f00;
	font-weight: bold;
}
.sicialWrap{
	position: absolute;
	top: 0;
	left: 400px;
}
.sicialWrap li{
	float: left;
	margin-right: 8px;
}
.sicialWrap li a{
	display: block;
	width: 28px;
	height: 28px;
}
.sicialWrap li a:hover{
	opacity: 0.8;
}
/* .facebook{
	background: url(../img/facebook.png);
}
.rss{
	background: url(../img/rss.png);
}
.vkontakte{
	background: url(../img/vkontake.png);
}
.twitter{
	background: url(../img/twitter.png);
} */
.mainFooter address{
	position: absolute;
	top: 5px;
	right: 0;
	color: #395306;
	font-style: normal;
}
.mainFooter address p{
	float: left;
	margin-left: 10px;
}
.mainFooter .mainMenu{
	position: absolute;
	bottom: 0;
	left: 0;
}
/*---------------------/mainFooter------------------------*/

.news{
	
}
.news .item {
	margin-bottom: 15px;
}
.news .item .title a{
	color: #395306;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	margin: 8px 0;
	text-align: center;
	height: 36px;
}
.news .item .date{
	background: #f94f00;
	border-radius: 2px;
	color: #fff;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 0 5px;
	float: left;
	margin: 4px 5px 0px 15px;
}
.news .item .description {
    font-size: 13px;
    color: #636363;
    padding: 5px 15px 0px 15px;
    line-height: 17px;
}
.full_news .news_text {
    padding: 15px;
}
.full_news .date {
    font-size: 11px;
    padding-left: 15px;
}

.feedback {

    font-size: 13px;
    color:#636363;
}
.feedback .text {
    margin: 0px 0px 15px 15px;
}
#formfeedback {
    padding-left: 15px;
}
#formfeedback label {
    display: block;
    margin-bottom: 10px;
}
#formfeedback input[type=text], #formfeedback textarea {
    width: 220px;
    border: 1px solid #b6d690;
    border-radius: 2px;
}
#formfeedback textarea {
    width: 400px;
    max-width: 400px;
}
#formfeedback .required {
    color: red;
}
#form1post {
}
#form1post label {
    display: block;
    margin-bottom: 10px;
}
#form1post input[type=text], #formfeedback textarea {
    width: 220px;
    border: 1px solid #b6d690;
    border-radius: 2px;
}
#form1post textarea {
    width: 400px;
    max-width: 400px;
    border: 1px solid #b6d690;
}
#form1post .required {
    color: red;
}
#formD {
    padding-left: 15px;
}
#formD label {
    display: block;
    margin-bottom: 10px;
}
#formD input[type=text], #formfeedback textarea {
    width: 220px;
    border: 1px solid #b6d690;
    border-radius: 2px;
}
#formD textarea {
    width: 400px;
    max-width: 400px;
    border: 1px solid #b6d690;
}
#formD .required {
    color: red;
}
#fConfirmationCode {
}
.fConfirmationCode {
    position: relative;
    height: 50px;
}   
.fConfirmationCode img {
position: absolute;
    top: 0px;
    left: 0px;
}
.fConfirmationCode input[type=text] {
    position: absolute;
    top: 0px;
    left: 110px;
    font-size: 13px;
    width: 250px !important;
    color: #aaaaaa;
}
.send_btn {
    height: 23px;
    padding: 0px 8px;
    line-height: 23px;
    background: url(../img/send_btn_bg.png) repeat-x;
    color: #ffffff;
    display: block;
    text-decoration: none;
    float: left;
    border-radius: 3px;
    border: 1px solid #e9e9e9;
    margin-left: 15px;
    text-transform: uppercase;
}
.send_btn:hover {
    color:#ffffff;
    text-decoration: underline;
}
.send_btn.add {
    margin-left: 0px;
}
.reset_btn {
    font-size: 11px;
    margin: 6px 0px 0px 10px;
    display: block;
    text-transform: lowercase;
    float: left;
}
table.gre{background:#D0D1D5;border-top:1px solid gray;border-left:1px solid gray;}
table.gre td{background:#fff;border-bottom:1px solid gray;border-right:1px solid gray;}
table.gre td.lt{font-weight:bold;background:#E4E6E9}
table.gre a {color: #000000;}
.pad{padding:8px}
.padt{padding:3px 8px}#comment-add .button {cursor: pointer;}

.comments {padding: 0 20px;margin-top: 20px;}
#comment-add {margin-left: 0px;}
#comment-add p {padding: 4px;}
#comment-add table {padding: 0; margin: 0;}
#comment-add table td {padding-right: 10px;}
#comment-add h3 {margin: 10px;}
#comment-add h2 {margin: 0;}
.comment-list {margin-bottom: 30px; width: 100%; }
.comment-list p {padding: 0; margin: 0;}
.comment-title {font-weight: bold;}
.comment-text {font-style: italic; color: #999; margin-top: 10px;}
.comment-adm {text-align: right; color: #fff;}
.comment-adm a {background: #ff0000; padding: 2px 3px; color: #fff; text-decoration: none; font-size: 12px;}
.comment-adm a:hover {background: #0066cc; padding: 2px 3px; text-decoration: none;}
.comment {padding-left: 24px;}
.comment-author {width: 80px; padding-right: 24px; padding: 10px; border-right: 1px solid #ABCC37; color: #F6760D; font-size: 11px; text-align: left; font-weight: bold;}
.comment-link, .comment-link:visited {font-size: 18px; padding-left: 26px;}


#comment-add {
    padding-left: 15px;
}
#comment-add label {
    display: block;
    margin-bottom: 10px;
}
#comment-add input[type=text], #comment-add textarea {
    width: 220px;
    border: 1px solid #b6d690;
    border-radius: 2px;
}
#comment-add textarea {
    width: 400px;
    max-width: 400px;
}
#comment-add .required {
    color: red;
}
.error{color:red;font-weight:bold;}

.clear {
    clear: both;
}
.product_info {
    overflow: hidden;
    color: #636363;
    font-size: 13px;
    padding-bottom: 20px;
}
.product_info .image {
    float: left;
    width: 392px;
    border: 1px solid #b6d690;
	border-radius: 5px;
    margin: 9px 0px 0px 25px;
}
.product_info .image img {
    width: 392px;
}

.product_info .details {
    width: 316px;
    float: right;
    margin: 9px 18px 0px 0px;
}
.product_info .details h1 {
    text-transform: uppercase;
    color: #395306;
    text-decoration: underline;
    font-size: 22px;
    font-weight: normal;
}
.product_info .description {
    margin: 5px 0px 25px 0px;
}
.product_info .big_price {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    float: left;
}
.product_info .big_price span {
    color: #c92700;
}
.product_info .cart_btn {
    margin: 2px 0px 0px 0px;
    float: right;
}
.product_info .order_info {
    font-weight: bold;
    margin: 25px 0px 25px 0px;
}
.product_info .discus {
    clear: both;
    margin: 18px 0px 0px 25px;
    overflow: hidden;
}
.feedback_product {
    font-size: 13px;
    color: #636363;
    margin-top: 20px;
}
.feedback_product h3 {
    color: #395306;
}
.feedback_product p {
    padding: 10px 0px;
}

.autorization {
    margin: 0px 0px 0px 10px;
}
.cbt{padding:4px 8px;background:#EFEFEF}
.hd{color:#;padding:5px 8px;}
.hdb{padding:12px 12px 14px}
.hdbtop{padding:8px}
.hmin{padding:4px 0}
.hdbot{padding:4px 8px;}
.hdbot a{font-weight:bold}
.hd a{color:#333;text-decoration:none}
.hd a:hover{color:#FF0000;text-decoration:none}

.v_container {
	width:100%;
	overflow: hidden;
	position: relative;
	padding: 0px;
	margin: 0px; }
.h_container {
	height:100%;
	overflow: hidden;
	position: relative;
	padding: 0px;
	margin: 0px; }
.scrollbox {
	width:100%;
	position: absolute;
	visibility: hidden;
	padding: 0px;
	margin: 0px; }
